.content {
    min-height: calc(100vh - 40px);
}
.navbar {
    background-color: #0d677c;
}
.nav-link {
    color: #fff !important;
}
.footer {
    background-color: #6c757d;
    color: #fff;
}
.navbar .navbar-nav .nav-link:hover {
    background-color: #3e3f3e;
    color: #fff;
}
.navbar .navbar-nav .nav-link {
    padding: 0.6em;
    font-size: 1.0em;
    transition: all 0.5s;
}
@media only screen and (min-width: 992px) {
    .navbar {
        padding: 0;
    }
    .navbar .navbar-nav .nav-link {
        padding: 1em 0.5em;
    }
}
.footer-text {
    font-size: 14px;
}
.bayan-title, .bayan-card-title {
    text-decoration: none;
    color: #0d677c;
    font-weight: bold;
}
.bayan-title:hover {
    color: #3e3f3e;
}
.audio-player {
    border: 3px solid #6c757d;
    border-radius: 50px;
}
.link-button {
    border-radius: 50px;
    margin: 1px;
}
